Skip to main content
`Ctrl`+`K`

# PetscSpacePTrimmedGetFormDegree

Get the form degree of the trimmed polynomials.

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpacePTrimmedGetFormDegree(PetscSpace sp, PetscInt *formDegree)

## Input Parameter

- sp - the function space object

## Output Parameter

- formDegree - the form degree

## See Also

`PetscSpace`, `PetscDTAltV`, `PetscDTPTrimmedEvalJet()`, `PetscSpacePTrimmedSetFormDegree()`

## Level

intermediate

## Location

src/dm/dt/space/impls/ptrimmed/spaceptrimmed.c

## Implementations

PetscSpacePTrimmedGetFormDegree_Ptrimmed() in src/dm/dt/space/impls/ptrimmed/spaceptrimmed.c

Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages